Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 27 Mar 2013 14:50:59 +0200
From:      Volodymyr Kostyrko <c.kworr@gmail.com>
To:        Loic Capdeville <lolox-freebsd@lolox.net>, freebsd-questions@freebsd.org
Subject:   Re: Upgrade devel/py-setuptools
Message-ID:  <5152EB33.4010009@gmail.com>
In-Reply-To: <5152E47B.6080904@lolox.net>
References:  <5152E47B.6080904@lolox.net>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
2013-03-27 14:22, Loic Capdeville wrote:
> Hi !
>
> I'm trying to update devel/py-setuptools which has been replaced by
> devel/py-distribute.
> As mentioned in /usr/ports/UPDATING I did "portupgrade -fo
> devel/py-distribute devel/py-setuptools" since I'm using ports, but
> nothing happens.
>
> Output of "pkg_version -vIL=" :
> py27-setuptools-0.6c11_3            >   succeeds index (index has 0.6.35)
>
> I already tried to fix the package registry using "pkgdb -F".
>
> I've been trying to fix this for days, but still can't find a solution.
>
> Any idea ?

Can you post contents of 
/usr/local/lib/python2.7/site-packages/easy-install.pth* files?

-- 
Sphinx of black quartz, judge my vow.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?5152EB33.4010009>